<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "نظر ثانی شیڈول");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "نظر ثانی شیڈول");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "نیا اہم واقعہ شامل کریں");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "نوٹ: تبدیل جب تک کہ آپ نے منتخب ریکارڈ نہیں ہوگا");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-MM-DD)");
define('CALENDAR_EVENTS_START_TIME', "وقت آغاز");
define('CALENDAR_EVENTS_END_TIME', "آخر وقت");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "کیا آپ واقعی حذف کرنا چاہتے ہیں");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "تقریب؟");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "&#39;YYYY-MM-DD&#39; کی شکل میں تاریخ میں بھرنے براہ مہربانی.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "کوئی ریکارڈ نہیں ملا. واقعہ حذف نہیں کیا جا سکا.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "واقعات کی locating ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "واقعہ حذف کر دیا");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "واقعہ حذف کر رہا ہے ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "کوئی ریکارڈ نہیں ملا. ایونٹ کو اپ ڈیٹ نہیں کیا جا سکا.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "ایونٹ کو اپ ڈیٹ");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "ایونٹ کو اپ ڈیٹ ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "کوئی ریکارڈ نہیں ملا. یوزر کی فہرستیں اپ ڈیٹ نہیں کیا جا سکا.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "یوزر کی فہرستیں اپ ڈیٹ");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "یوزر کی فہرستیں اپ ڈیٹ کرنے کے ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "آپ کو ایک اجلاس میں شامل کیا جا سکتا ہے کہ واقعات کی تعداد کے میموری کی حد کو پہنچ گئے ہیں. جاری رکھنے کے لئے، کسی بھی غیر محفوظ کردہ واقعات کو بچانے اور صفحہ کی تازہ کاری.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "صارف کے سوال شروع ہورہا ہے ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "قسم");
define('MANAGE_EVENT_CATEGORIES_BTN', "زمرہ جات کا انتظام کریں");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "واقعات کو منظم کرنے کے لئے واپس");
define('MANAGE_LOCATIONS_HEADING', "مقامات کا انتظام کریں");
define('MANAGE_LOCATIONS_BTN', "مقامات کا انتظام کریں");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "عبرانی تاریخیں دکھائیں");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "عبرانی تاریخیں چھپائیں");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "کیا یہ ایک بار پھر واقعہ ہے؟");
define('CALENDAR_EVENTS_SELECT_EVENT', "واقعہ منتخب کریں");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "نئی ایونٹ بنائیں");
define('CALENDAR_EVENTS_CATEGORIES', "اقسام");
define('CALENDAR_EVENTS_EVENT_NAME', "واقعہ کا نام");
define('CALENDAR_EVENTS_EXAMPLE', "مثال: سالگرہ کی پارٹی");
define('CALENDAR_EVENTS_EVENT_DATE', "واقعہ کی تاریخ");
define('CALENDAR_EVENTS_END_DATE', "آخری تاریخ");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "یہ واقعہ دوبارہ پڑتا ہے");
define('CALENDAR_EVENTS_DAILY', "روزانہ");
define('CALENDAR_EVENTS_WEEKLY', "ہفتہ وار");
define('CALENDAR_EVENTS_MONTHLY', "ماہانہ");
define('CALENDAR_EVENTS_YEARLY', "سالانہ");
define('CALENDAR_EVENTS_MON', "پیر");
define('CALENDAR_EVENTS_TUE', "میاں");
define('CALENDAR_EVENTS_WED', "بدھ");
define('CALENDAR_EVENTS_THU', "جمعرات");
define('CALENDAR_EVENTS_FRI', "جمعہ");
define('CALENDAR_EVENTS_SAT', "سات");
define('CALENDAR_EVENTS_SUN', "سورج");
define('CALENDAR_EVENTS_FIRST', "پہلا");
define('CALENDAR_EVENTS_SECOND', "دوسرا");
define('CALENDAR_EVENTS_THIRD', "تیسرے");
define('CALENDAR_EVENTS_FOURTH', "چوڑائی");
define('CALENDAR_EVENTS_LAST', "آخری");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "ہر واقعے میں اضافہ ہوتا ہے");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "دن)");
define('CALENDAR_EVENTS_EVENT_TIME', "واقعہ کا وقت");
define('CALENDAR_EVENTS_AM', "ہوں");
define('CALENDAR_EVENTS_PM', "بجے");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "یہ ایک روزہ ایونٹ ہے");
define('CALENDAR_EVENTS_LOCATION', "مقام");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "موجودہ جگہوں کی تلاش کرنے کے لئے ٹائپ کرنا شروع کریں، یا تخلیق کریں");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "نیا مقام");
define('CALENDAR_EVENTS_SELECT_CITY', "شہر منتخب کریں");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "مقام نہیں مل سکا");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "ایک نیا مقام بنائیں");
define('CALENDAR_EVENTS_BUSINESS_NAME', "کاروبار کا نام");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "بزنس اسٹریٹ ایڈریس");
define('CALENDAR_EVENTS_CITY', "شہر");
define('CALENDAR_EVENTS_STATE', "ریاست / صوبہ");
define('CALENDAR_EVENTS_ZIP_CODE', "زپ کوڈ");
define('CALENDAR_EVENTS_BIZ_PHONE', "بزنس فون نمبر");
define('MANAGE_LOCATION_PHONE_2', "فون نمبر 2");
define('MANAGE_LOCATION_FAX', "فیکس");
define('CALENDAR_EVENTS_WEB_ADDRESS', "بزنس ویب ایڈریس");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "ویب سائٹ کے لئے لنک متن (اختیاری)");
define('CALENDAR_EVENTS_EMAIL', "ای میل سے رابطہ کریں");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "واقعہ کی تفصیل");
define('CALENDAR_EVENTS_DELETE_GROUP', "گروپ حذف کریں");
define('CALENDAR_EVENTS_SELECT_LOCATION', "مقام منتخب کریں");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "مقام / کاروبار");
define('CALENDAR_EVENTS_ON_OR_AFTER', "پر یا بعد");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "بچے کی تقریبات دکھائیں");
define('CALENDAR_EVENTS_SHOW_PENDING', "پیش گوئی دکھائیں");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "فلٹرنگ کے اختیارات کو منتخب کریں");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "قسم");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "زمرہ تشریحی سٹرنگ");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "زمرہ جات");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "تقریب");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "مقام");
define('MANAGE_LOCATION_FILTER_BY_CITY', "شہر کی طرف سے فلٹر");
define('MANAGE_LOCATION_SELECT_LOCATION', "مقام منتخب کریں");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "نیا مقام بنائیں");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "اس مہینے کے لئے کوئی واقعہ نہیں ملا.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "کیا آپ واقعی اس سے منسلک تمام واقعات کو حذف کرنا چاہتے ہیں؟");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "تقریب؟");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "ایونٹ دوبارہ حاصل کر رہا ہے ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "پاپولیٹنگ تقریب مکمل ہوگئی.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "آبادی کا مقام مکمل ہوگیا");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "تلاش مقام مکمل ہوگیا");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "مقام کی شناخت مکمل کریں.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "نئے مقام کو مکمل کریں.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "ایونٹ کو مکمل کریں.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "جگہ شہروں کی فہرست اپ ڈیٹ کی گئی.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "واقعات کی فہرست اپ ڈیٹ");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "آب و ہوا ایونٹ ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "مقام دوبارہ حاصل کر رہا ہے ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "آبادی کا مقام ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "مقام کے شہروں کو حاصل کرنا ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "مقام کے شہروں کو اپ ڈیٹ کرنا ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "واقعہ محفوظ کر رہا ہے ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "نیا مقام محفوظ کر رہا ہے ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "واقعات کو فلٹرنگ ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "نئی ایونٹ کیلئے صاف کرنے کا فارم ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "براہ کرم اپنی ایونٹ کے لئے اختتام کی تاریخ درج کریں یا دوبارہ واقع ہونے والی ایونٹ چیک باکس کو نشان زد کریں.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "براہ مہربانی اپنے ایونٹ کے لئے ایک تفصیل درج کریں.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "براہ مہربانی اپنے ایونٹ کے لئے کم سے کم ایک قسم منتخب کریں.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "اس ایونٹ کے لئے ایک مقام درج کریں.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "اپنے نئے مقام کے لئے ایک ایڈریس درج کریں.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "اپنے شہر کا نیا شہر منتخب کریں.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "اپنا نیا مقام برائے زپ کوڈ درج کریں.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "زمرہ حاصل کرنے میں ایک غلطی تھی.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "زمرہ محفوظ کردی گئی ہے.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "زمرے محفوظ ہیں.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "زمرہ محفوظ کرنے میں ایک خرابی تھی.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "اقسام کو بچانے میں ایک خرابی تھی.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "زمرہ کو خالی نہیں ہونا چاہئے.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "زمرہ تشریحی سٹرنگ کو خالی نہیں ہونا چاہئے.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "کیا آپ کو حذف کرنا چاہتے ہیں؟");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "قسم؟");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "آپ کی ایک نئی قسم ہے جس میں محفوظ نہیں ہوا ہے. براہ کرم نیا زمرہ شامل کرنے سے قبل اس قسم کو محفوظ کریں.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "کوئی زمرہ نہیں ملا.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "براہ کرم اپنے ایونٹ کے لئے ایک نام درج کریں.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "براہ کرم اپنے ایونٹ کے لئے آغاز کی تاریخ درج کریں.");
define('MANAGE_LOCATION_EDIT_LOCATION', "مقام میں ترمیم کریں");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "آبادی مکمل ہوگئی.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "محفوظ مقام ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "مقامات کو فلٹرنگ ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "مقام؟");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "مقام حذف کر رہا ہے ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "نئے مقام کیلئے صاف کرنے کا فارم ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "اپنے مقام کے لئے ایک نام درج کریں.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "اپنے مقام کے لئے ایک ایڈریس درج کریں.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "اپنے شہر کے لئے ایک شہر درج کریں.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "اپنے مقام کے لئے زپ کوڈ داخل کریں.");
define('CALENDAR_EVENTS_COUNTRY', "ملک");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "ایونٹ میں ترمیم کریں");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "محفوظ کریں اور بند کریں");
define('MANAGE_LOCATIONS_ALL_CITIES', "شہروں -");
define('CALENDAR_EVENTS_PRIVATE', "نجی");
define('MANAGE_LOCATION_ADDRESS', "ایڈریس");
define('MANAGE_LOCATION_PHONE', "فون");
define('MANAGE_LOCATION_EMAIL', "ای میل");
define('MANAGE_LOCATION_WEBSITE', "ویب سائٹ");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "ٹاؤن کے ارد گرد مکھی کو محفوظ کریں");
define('EDIT_BAT_LOGIN_BTN', "ٹاؤن لاگ ان کے ارد گرد مکھی میں ترمیم کریں");
define('CALENDAR_EVENTS_BAT_USERID', "یوزر کی شناخت (ای میل)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "اپنے ای میل اور پاس ورڈ درج کریں جسے آپ استعمال کرتے ہیں &lt;b&gt; BeeAroundTown.com &lt;/ b&gt; ویب سائٹ تک رسائی حاصل کریں. اگر آپ کے پاس BeeAroundTown.com پر کوئی اکاؤنٹ نہیں ہے تو، &lt;a href=&#39;http://beearoundtown.com/create-account.php &#39;target=&#39;_blank&#39;&gt; &lt;b&gt; یہاں &lt;/ b&gt; &lt;/a&gt; پر کلک کریں &lt;/a&gt; ایک اکاؤنٹ بنانے کے لئے. &lt;br /&gt; &lt;br /&gt; آپ کو کم از کم بی بی آراؤن ٹاؤن کے اس زمرے میں سے ایک میں اس ویب سائٹ پر وضاحت کی ضرورت ہوگی. زمرہ کی وضاحت کرنے کے لئے &#39;&lt;b&gt; زمرہ جات کا انتظام کریں &lt;/ b&gt;&#39; پر کلک کریں. BoundArownTown.com سائٹ پر اقسام &lt;b&gt; کھانا، تفریح، تفریح، خاندان، کاروبار &lt;/ b&gt; اور &lt;b&gt; ثقافت &lt;/ b&gt; ہیں.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "واقعہ کی شناخت");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "مقام کی شناخت کے ساتھ");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "BArAroundTownEvent.com ایونٹ شناخت کو محفوظ کیا گیا تھا");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "اور BeeAroundTownEvent.com مقام کی شناخت");
?>